body {
  overflow-x: hidden;
  font-family: Roboto,sans-serif;
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 75%;
  font-weight: 400;
  padding: .75em 0;
  letter-spacing: 0;
  color: #666;
  font-family: Roboto, sans-serif;
}

a:hover {
  color: #21b0e3;
}

a {
  color: #149cd8;
}

a:hover {
  color: #21b0e3;
  text-decoration: none;
}

#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link:hover {
  color: #21b0e3;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 900;
  font-family: Roboto, sans-serif;
  text-align: left;
}

section h3.section-subheading {
  font-size: 24px;
  font-weight: 400;
  font-style: normal;
  margin-bottom: 10px;
  text-transform: none;
  line-height: 1.5;
  font-family: Roboto,sans-serif;
}

section#contact .section-heading {
  color: #0f4b70;
}

@media (min-width:768px) {
  .timeline > li .timeline-panel {
    float: left;
    width: 41%;
    padding: 0 20px 0 30px;
    text-align: right;
  }
}

.esq {
  color: #F99D2A;
  text-align: center;
  margin-top: 150px;
  margin-bottom: 20px;
}

@media (max-width: 768px) {
  .esq {
    color: #F99D2A;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 2.5rem;
  }
}

.esq2 {
  color: #0F4B70;
  text-align: left;
  padding-bottom: 25px;
}

.mapa {
  width: 600px;
  margin-top: 150px;
}

@media (max-width: 992px) {
  .mapa {
    width: 450px;
    margin-top: 150px;
  }
}

@media (max-width: 768px) {
  .mapa {
    width: 450px;
    margin-top: 100px;
  }
}

@media (max-width: 576px) {
  .mapa {
    width: 320px;
  }
}

#logo {
  max-height: 32px;
}

.btn {
  font-family: Roboto,sans-serif;
  font-weight: 400;
}

.btn.btn-primary.botao2 {
  padding: 15px;
  width: 150px;
  border-radius: 0;
}

.btn.btn-primary.botao {
  padding: 15px;
  width: 100%;
  border-radius: 0;
  /*margin-right: 20px;*/
}

@media (min-width: 768px) {
  .btn.btn-primary.botao {
    padding: 15px;
    width: 500px;
    border-radius: 0;
    text-align: center;
  }
}

@media (min-width: 768px) {
  .btn.btn-primary.btn-evento {
    padding: 15px;
    max-width: 600px;
    border-radius: 0;
    margin-right: 20px;
  }
}

.botao_2 {
  /*float: left;*/
  /*clear: left;*/
  margin-bottom: 300px;
}

.botao_1 {
  /*float: left;*/
  /*clear: left;*/
  margin-bottom: 10PX;
  margin-top: 20px;
}

footer span.copyright, footer ul.quicklinks {
  font-size: 90%;
  line-height: 60px;
  text-transform: none;
  font-family: Roboto,sans-serif;
}

.tema {
  max-height: 200px;
}

@media (max-width: 576px) {
  .tema {
    max-height: 150px;
  }
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #149cd8;
  border-color: #ffffff;
}

.btn-primary:active, .btn-primary:focus, .btn-primary:hover {
  background-color: #21b0e3!important;
  border-color: #ffffff;
  color: #fff;
}

.btn-primary:hover {
  color: #fff;
  background-color: #21b0e3;
}

.btn-primary {
  color: #fff;
  background-color: #0f4b70;
  border-color: #0f4b70;
}

.edicao {
  padding-top: 50px;
  padding-bottom: 50px;
}

.edicao_mapa {
  padding-top: 50px;
}

ul.social-buttons li a:active, ul.social-buttons li a:focus, ul.social-buttons li a:hover {
  background-color: #149cd8;
}

#mainNav .navbar-toggler {
  font-size: 12px;
  right: 0;
  padding: 13px;
  text-transform: uppercase;
  color: #fff;
  border: 0;
  background-color: #0f4b70;
  font-family: Roboto,sans-serif;
}

.form-control {
  display: block;
  width: 100%;
  height: calc(1.5em + .75rem + 2px);
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #6666;
  border-radius: 0;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

section#contact .form-control:focus {
  border-color: #149cd8;
  box-shadow: none;
}

.text-muted.sobre {
  text-align: left;
  padding-bottom: 15px;
}

.section-heading.sobre {
  text-align: left;
  color: #868e96;
  font-weight: 400;
  padding-top: 10px;
  padding-bottom: 15px;
}

dl, ol, ul {
  margin-top: 10px;
  padding-left: 20px;
}

b, strong {
  font-weight: bold;
}

@media (max-width: 576px) {
  .list-inline.social-buttons {
    margin-bottom: 20px;
  }
}

.text-uppercase.section-heading.titulos {
  color: #0f4b70;
  padding-bottom: 20px;
}

.text-uppercase.section-heading.titulos.passo {
  /*padding-bottom: 40px;*/
}

.col.lista {
  text-align: center;
  padding-top: 30px;
}

#eventos {
  margin-top: 100px;
  padding-bottom: 20px;
}

@media (max-width: 768px) {
  #eventos {
    margin-top: 60px;
    padding-bottom: 20px;
  }
}

p {
  margin-top: 0;
  margin-bottom: 0;
}

p {
  line-height: 1.5;
}

.text-center.um {
  margin-top: 10px;
}

.text-center.dois {
  margin-bottom: 20px;
}

.text-center.tres {
  line-height: 1.2;
}

.page-link {
  position: relative;
  display: block;
  padding: .5rem .75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #1496d8;
  background-color: #fff;
  border: 1px solid #dee2e6;
}

.page-link:hover {
  z-index: 2;
  color: #20a4da;
  text-decoration: none;
  background-color: #e9ecef;
  border-color: #dee2e6;
}

section {
  padding: 80px 0;
}

@media (min-width:768px) {
  section {
    padding: 80px 0;
  }
}

@media (min-width:992px) {
  .col-xl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
}

@media (max-width:768px) {
  .col-xl-3 {
    -ms-flex: 0 0 33.3333%;
    flex: 33.3333%;
    max-width: 33.3333%;
  }
}

@media (max-width:576px) {
  .col-xl-3 {
    -ms-flex: 0 0 100%;
    flex: 100%;
    max-width: 100%;
  }
}

.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #1496d8;
  border-color: #1496d8;
}

.page-link:focus {
  z-index: 2;
  outline: 0;
  box-shadow: 0 0 0 0;
}

#chamada {
  width: 100%;
  background: url(../../assets/img/nuvens_mobile.png) top / contain no-repeat;
}

@media (min-width: 768px) {
  #chamada {
    background: url(../../assets/img/nuvens.png) top / contain no-repeat;
    width: 100%;
  }
}

@media (min-width: 1200px) {
  .navbar-expand-lg .navbar-toggler {
    display: none;
  }
}

.col.paises {
  padding-bottom: 30px;
}

.masthead.cabeca {
  padding-top: 60px;
  height: 1050px;
}

@media (min-width: 992px) {
  .masthead.cabeca {
    padding-top: 90px;
    height: 720px;
  }
}

@media (min-width: 1600px) {
  .masthead.cabeca {
    padding-top: 90px;
    height: 800px;
  }
}

.col-12.col-md-5.col-lg-5.col-xl-5.mapa2 {
  padding-bottom: 30px;
  padding-top: 30px;
  padding-right: 50px;
  padding-left: 50px;
}

@media (min-width: 768px) {
  .col-12.col-md-5.col-lg-5.col-xl-5.mapa2 {
    padding-bottom: 0;
    padding-top: 30px;
    padding-right: 50px;
    padding-left: 50px;
  }
}

.evento {
  font-size: 25px;
  color: #65b230;
  padding-bottom: 15px;
  /*padding-top: 15px;*/
  text-align: center;
}

@media (min-width: 768px) {
  .evento {
    font-size: 25px;
    color: #65b230;
    padding-bottom: 15px;
    text-align: left;
  }
}

.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 .2rem rgba(33,176,227,.5);
}

.btn.focus, .btn:focus {
  outline: 0;
  box-shadow: 0 0 0 .2rem rgba(33,176,227,.5);
}

.btn-primary.focus, .btn-primary:focus {
  box-shadow: 0 0 0 .2rem rgba(33,176,227,.5);
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 .2rem rgba(33,176,227,.5);
}

.btn {
  display: inline-block;
  font-weight: 400;
  /*color: #ffffff;*/
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 0;
  padding: .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

@media (min-width: 768px) {
  #cabeca {
    background: url(../../assets/img/cidade-horizontal-2.png) bottom left / 45% no-repeat;
    height: 800px;
  }
}

@media (min-width: 1600px) {
  #cabeca {
    background: url(../../assets/img/cidade-horizontal-2.png) bottom left / 52% no-repeat;
    height: 100vh;
  }
}

.col-xl-3.botao2 {
  padding-bottom: 20px;
}

@media (min-width: 1200px) {
  .col-xl-3.botao2 {
    padding-bottom: 40px;
  }
}

.col-xl-3.botao3 {
  padding-bottom: 60px;
}

@media (min-width: 768px) {
  #voluntario {
    height: 100vh;
  }
}

#contato {
  padding: 0 0 80px 0;
}

@media (min-width: 768px) {
  #contato {
    padding: 0 0 80px 0;
    height: 100vh;
  }
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #209bd8;
  outline: 0;
  box-shadow: 0 0 0 0;
}

.titform {
  padding-top: 80px;
  padding-bottom: 20px;
  color: #0f4b70;
  font-size: 38px;
}

select.form-control[multiple], select.form-control[size], textarea.form-control {
  height: 100px;
}

.col.botform {
  padding: 25px 0 0 0;
}

.col-lg-12.col-xl-6.col-form {
  padding-bottom: 10px;
}

@media (min-width: 768px) {
  .col-lg-12.col-xl-6.col-form {
    padding-right: 50px;
  }
}

@media (min-width: 768px) {
  .col.col-form2 {
    padding-left: 50px;
  }
}

@media (min-width:992px) {
  #mainNav {
    padding-top: 15px;
    padding-bottom: 15px;
    transition: padding-top .3s,padding-bottom .3s;
    border: none;
    background-color: transparent;
  }
}

#mapa {
  width: 100%;
  background: url(../../assets/img/mapa_paises_mobile.png) no-repeat;
  background-size: contain;
}

@media (min-width: 768px) {
  #mapa {
    width: 100%;
    background: url(../../assets/img/mapa_paises.png) no-repeat;
    background-size: cover;
  }
}

.info {
  color: #000000;
  font-size: small;
  position: absolute;
  top: 195px;
}

.info {
  color: #000000;
  font-size: small;
}

.col-xl-6.pais-azul {
  background-color: #a3d7ef;
  height: 250px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-azul {
  background-color: #a3d7ef;
  height: 250px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-azul2 {
  background-color: #a3d7ef;
  height: 250px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-azul2 {
  background-color: #00abbd;
  height: 250px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-6.pais-verde {
  background-color: #c7dbbb;
  height: 250px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-verde {
  background-color: #c7dbbb;
  height: 250px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-verde2 {
  background-color: #c7dbbb;
  height: 460px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-roxogal {
  background-color: #c7dbbb;
  height: 460px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-roxogal {
  background-color: #c7dbbb;
  height: 460px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-azulsextagal {
  background-color: #c7dbbb;
  height: 460px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-azull {
  background-color: #c7dbbb;
  height: 460px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-azulgaleria {
  background-color: #a3d7ef;
  height: 460px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-verde-2 {
  background-color: #c7dbbb;
  height: 250px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-verde-2 {
  background-color: #c7dbbb;
  height: 250px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-amarelo {
  background-color: #d9cfeb;
  height: 250px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-roxo {
  background-color: #d9cfeb;
  height: 250px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-6.pais-rosa {
  background-color: #f3cebb;
  height: 250px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-rosa {
  background-color: #f3cebb;
  height: 250px;
  border: 15px solid;
  border-color: #ffffff;
}

.info:hover {
  color: #666666;
}

.p-pais-azul {
  padding-top: 15px;
  padding-bottom: 10px;
  font-weight: bold;
  color: #0f4b70;
}

.p-pais-verde {
  padding-top: 15px;
  padding-bottom: 10px;
  font-weight: bold;
  color: #418247;
}

.p-pais-amarelo {
  padding-top: 15px;
  padding-bottom: 10px;
  font-weight: bold;
  color: #987a2f;
}

.p-pais-verde-2 {
  padding-top: 10px;
  padding-bottom: 5px;
  font-weight: bold;
  color: #418247;
}

.p-pais-verde {
  padding-top: 15px;
  padding-bottom: 10px;
  font-weight: bold;
  color: #418247;
}

.p-pais-roxo {
  padding-top: 15px;
  padding-bottom: 10px;
  font-weight: bold;
  color: #725585;
}

.p-pais-rosa {
  padding-top: 15px;
  padding-bottom: 10px;
  font-weight: bold;
  color: #e28456;
}

.h-data {
  color: #ffffff;
}

.h-pais-azul {
  color: #0f4b70;
  text-transform: uppercase;
}

.h-pais-verde {
  color: #418247;
  text-transform: uppercase;
}

.h-pais-verde {
  color: #418247;
  text-transform: uppercase;
}

.h-pais-verde2 {
  color: #418247;
  text-transform: uppercase;
}

.h-pais-amarelo {
  color: #725585;
  text-transform: uppercase;
}

.h-pais-roxo {
  color: #725585;
  text-transform: uppercase;
}

.h-pais-rosa {
  color: #e28456;
  text-transform: uppercase;
}

.paginacao {
  padding-bottom: 30px;
}

.text-uppercase.h-eventos {
  color: #0f4b70;
  padding-top: 100px;
}

.text-uppercase.h-galeria {
  color: #0f4b70;
  /*padding-top: 100px;*/
}

#eventos2 {
  padding-top: 60px;
  padding-bottom: 20px;
  background: url("../../assets/img/tema_2020_b.png") top / 90% no-repeat;
}

@media (min-width: 768px) {
  #eventos2 {
    padding-top: 80px;
    padding-bottom: 20px;
    background: url("../../assets/img/cidade-horizontal-3.png") top right / 80% no-repeat;
  }
}

@media (min-width: 1600px) {
  #eventos2 {
    padding-top: 80px;
    padding-bottom: 20px;
    background: url("../../assets/img/cidade-horizontal-3.png") top right / 60% no-repeat;
  }
}

.data-2 {
  color: #139cd8;
}

.evento-2 {
  color: #63b947;
  text-transform: uppercase;
  line-height: 46px;
  font-size: 50px;
}

.evento-2sexta {
  color: #00abbd;
  text-transform: uppercase;
  line-height: 35px;
  font-size: 30px;
}

.evento-sexta {
  color: #63b947;
  text-transform: uppercase;
  line-height: 46px;
  font-size: 50px;
}

.evento-2menor {
  color: #63b947;
  text-transform: uppercase;
  line-height: 40px;
  font-size: 40px;
}

.evento-2menor2 {
  color: #63b947;
  text-transform: uppercase;
  line-height: 36px;
  font-size: 34px;
}

.evento-titulomenor {
  color: #63b947;
  text-transform: uppercase;
  line-height: 46px;
  font-size: 50px;
}

.evento-3 {
  color: #a5c3d2;
}

@media (min-width: 1600px) {
  .evento-3 {
    color: #a5c3d2;
    padding-bottom: 80px;
  }
}

.hr-2 {
  border-color: #a5c3d2;
  margin-top: 30px;
}

.local {
  font-size: 19px;
  color: #0f4b70;
  padding-left: 15px;
  padding-right: 15px;
}

.p-hora {
  color: #a5c3d2;
  padding-left: 15px;
}

.hr-3 {
  border-color: #a5c3d2;
  margin-bottom: 5px;
}

.col.text-center.assista {
  padding-top: 30px;
  padding-bottom: 30px;
}

.h-descricao {
  color: #139cd8;
  padding-bottom: 15px;
  padding-top: 20px;
}

.h-descricao-2 {
  color: #139cd8;
  padding-bottom: 15px;
  padding-left: 30px;
  padding-top: 20px;
}

.h-descricao-3 {
  color: #63b947;
  padding-bottom: 15px;
  padding-left: 30px;
  padding-top: 20px;
}

.p-descricao {
  color: #505e6c;
}

.p-descricao-2 {
  color: #505e6c;
  padding-left: 30px;
}

.h-link {
  color: #0f4b70;
}

.p-link {
  color: #505e6c;
}

.p-link {
  color: #505e6c;
}

#eventos3 {
  padding-top: 160px;
  background: url("../../assets/img/tema_2020_b.png") top / 90% no-repeat;
}

@media (min-width: 768px) {
  #eventos3 {
    background: url("../../assets/img/cidade-horizontal-4.png") top left / 48% no-repeat;
    padding-top: 60px;
  }
}

@media (min-width: 1600px) {
  #eventos3 {
    background: url("../../assets/img/cidade-horizontal-4.png") top left / 48% no-repeat;
    padding-top: 90px;
  }
}

.h-descricao-pais {
  color: #63b947;
}

.carousel-control-prev-icon {
  background-image: url([svg]);
  color: #999;
}

.col-xl-4.pais-azulsextagal {
  background-color: #00abbd;
  height: 460px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-azulsextagal {
  background-color: #00abbd;
  height: 460px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-roxogal {
  background-color: #d9cfeb;
  height: 460px;
  border: 15px solid;
  border-color: #ffffff;
}

.col-xl-4.pais-roxogal {
  background-color: #d9cfeb;
  height: 460px;
  border: 15px solid;
  border-color: #ffffff;
}

.h-pais-verde2 {
  font-size: 30;
}

.btn-group, .btn-group-vertical {
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.btn.btn-primary.botao-a {
  padding: 15px;
  margin-right: 0;
  margin-bottom: 3px;
  width: 100%;
}

@media (min-width: 768px) {
  .btn.btn-primary.botao-a {
    padding: 15px;
    margin-right: 3px;
    margin-bottom: 3px;
    width: 248px;
  }
}

.btn.btn-primary.botao-b {
  padding: 15px;
  margin-bottom: 3px;
  width: 100%;
}

@media (min-width: 768px) {
  .btn.btn-primary.botao-b {
    padding: 15px;
    margin-bottom: 3px;
    width: 249px;
  }
}

